PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
DNS_NULL_DATA Struct Reference

`#include <pdns.h>`

## Public Attributes
DWORD | dwByteCount
char | data [1]

## Member Data Documentation

char DNS_NULL_DATA::data[1]

DWORD DNS_NULL_DATA::dwByteCount

The documentation for this struct was generated from the following file:

- pdns.h